Bug 132518 - gettext is missing BuildRequires: gcc-c++
gettext is missing BuildRequires: gcc-c++
Product: Fedora
Classification: Fedora
Component: gettext (Show other bugs)
All Linux
medium Severity low
: ---
: ---
Assigned To: Leon Ho
: EasyFix
Depends On:
Blocks: FC3Target
  Show dependency treegraph
Reported: 2004-09-14 06:53 EDT by Oliver Falk
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-10-01 13:49:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Oliver Falk 2004-09-14 06:53:59 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040113

Description of problem:
Missing BuildRequires in Specfile.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
Build it without having gcc-c++ installed. :-)

Additional info:
Comment 1 Leon Ho 2004-10-01 13:49:31 EDT
Thanks for the report. Fixed in rawhide

Note You need to log in before you can comment on or make changes to this bug.